Memcached::isPersistent
Memcached::prepend
Memcached
PHP Manual

# Memcached::isPristine

(PECL memcached >= 2.0.0)

Memcached::isPristine — Check if the instance was recently created

### Description

public bool Memcached::isPristine ( void )

Memcached::isPristine() checks if the Memcache instance was recently created.

### Parameters

This function has no parameters.

### Return Values

Returns the true if instance is recently created, false otherwise.

### See Also

- Memcached::isPersistent() - Check if a persitent connection to memcache is being used

Memcached::isPersistent
Memcached::prepend
Memcached
PHP Manual